<style type="text/css">
    root {
        display: block;
    }
    html, body {
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'Lucida Grande',Verdana,Arial,sans-serif;
        font-size: 12px;
    }

    body {
        background-color: #868B84;
        background-image: url("/img/style-3/bg_tile.gif");
        background-position: left top;
        background-repeat: repeat;
        color: #DDDDDD;
    }
    a{
        color: #BCDF3B;
        text-decoration: underline;
    }
    a:hover {
        color: #BCDF3B;
        text-decoration: none;
    }
    div.container_wrapper {
        background: url("/img/style-3/leftbg.jpg") repeat-y scroll left top transparent;
        height: 100%;
        margin: 0;
        max-height: 100%;
        min-height: 1000px;
        padding: 0;
        width: 100%;
    }
    div.container {
        left: 0;
        margin: 0 auto;
        min-height: 100%;
        padding: 0;
        position: absolute;
        top: 0;
        width: 300px;
    }

    div.header_wrapper {
        margin: 0;
        padding: 0 20px;
        width: 280px;
    }
    .snippet-inner{
        padding:6px;
    }
    div.cs_heading .snippet-inner ,div.cs_heading .snippet-inner a {
        color: #333333;
        margin: 0;
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
        padding: 10px 6px;
    }
    div.nav_bg {
        background: url("/img/style-3/leftbg.jpg") repeat-y scroll left top transparent;
        padding: 0;
        width: 300px;
    }
    div.sys_navigation {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    div#sys_navigation {
        background: none repeat scroll 0 0 transparent;
        overflow: hidden;
        padding: 0;
        text-align: left;
        width: 300px;
    }
    div#sys_navigation ul {
        font-size: larger;
        list-style: none outside none;
        margin: 0;
        padding: 0;
    }
    div#sys_navigation ul li.selected {
        background: none repeat scroll 0 0 #BCDF3B;
        border-bottom-right-radius: 0;
        border-top-right-radius: 8px;
    }
    div#sys_navigation ul li {
        margin: 3px 20px 3px 0;
        padding: 6px 45px 6px 20px;
    }
    div#sys_navigation ul li:hover {
        background: none repeat scroll 0 0 #BCDF3B;
        border-bottom-right-radius: 0;
        border-top-right-radius: 8px;
    }
    div#sys_navigation ul li a {
        color: #444444;
        text-decoration: none;
    }
    div.content_wrapper {
        margin-left: 300px;
        padding: 0 20px;
        width: 840px;
    }
    div.cs_nav2 {
        margin: 0 auto;
        width: 840px;
    }
    div.sys_navigation {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    div.content {
        min-height: 200px;
        padding: 0;
    }


</style>
<div class="container_wrapper">
    <div class="container">
        <div class="header_wrapper">
            <div class="sys_heading">
                <div class="cs_heading" id="sys_heading">
                </div>
            </div>
        </div>
        <div class="nav_bg">
            <div class="sys_navigation">
                <div class="cs_nav" id="sys_navigation">
                </div>
            </div>
        </div>
    </div>
    <div class="content_wrapper">
        <div id="cs_nav2_wrapper">
            <div class="sys_navigation cs_nav2"></div>
        </div>

        <div class="content"  id="sys_content">

        </div>
    </div>
</div>
